@charset "UTF-8";
/* CSS Document */

#top_slider {
	height:auto;
	border-bottom:1px solid #ccbdaa;
}
#top_menu {
	padding-bottom:15px;
}
#ep_blk1 {
	clear:both;
	background-image:url(../img/ep2_topimg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:100% auto;
}
#ep_blk1 h2 {
	padding:60px 0 30px 5px;
}
#ep_blk1 .tblk {
	text-align:center;
	padding-bottom:50px;
}
#tokucho {
	background-color:#00206e;
	border-radius:8px;
	padding-bottom:20px;
	margin-bottom:20px;
}
#tokucho h3 {
	text-align:center;
	color:#FFF;
	font-size:25px;
	line-height:1;
	letter-spacing:5px;
	padding:20px 0 20px 5px;
}
#tokucho ul {
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:space-between;
	padding:0 12px;
}
#tokucho li {
	display:block;
	text-align:center;
	padding:8px 12px;
	background-color:#FFF;
	width:auto;
	border-radius:6px;
}
#tokucho img {
	height:180px;
	width:auto;
}

#ep_blk_prof {
	border-bottom:1px solid #ccbdaa;
}
#ep_blk_prof .container {
	padding:20px 82px;
	box-sizing:border-box;
	position:relative;
	overflow:hidden;
}
#ep_blk_prof h3 {
	text-align:center;
	font-size:16px;
	line-height:30px;
	color:#00206e;
	padding:30px 0 25px 0;
}
#ep_blk_prof h3 strong {
	display:block;
	font-size:25px;
	letter-spacing:5px;
	padding-left:5px;
	padding-top:5px;
}
#ep2_prof_img img {
	width:120px;
	float:right;
}
#ep2_prof_text {
	font-size:14px;
	text-align:left;
	line-height:1.8em;
}

#ep_blk2 {
	padding:35px 0 45px 0;
	border-bottom:1px solid #ccbdaa;
}
#ep_blk2 h2 {
	font-size:25px;
	line-height:53px;
	color:#FFF;
	background-color:#00206e;
	text-align:center;
	letter-spacing:5px;
	padding-left:5px;
	border-radius:7px;
}
#ep_blk2 h3 {
	text-align:center;
	font-size:16px;
	line-height:30px;
	color:#00206e;
	padding:30px 0 25px 0;
}
#ep_blk2 h3 strong {
	display:block;
	font-size:25px;
	letter-spacing:5px;
	padding-left:5px;
	padding-top:5px;
}
#ep_blk2 ul {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
	padding:30px 0 0 0;
}
#ep_blk2 li {
	box-sizing:border-box;
	border-right:1px solid #ccbdaa;
	border-bottom:1px solid #ccbdaa;
	width:50%;
	padding:15px;
}
#ep_blk2 li:nth-child(2n) {
	border-right:none;
}
#ep_blk2 li:nth-child(n+3) {
	border-bottom:none;
}


@media screen and (max-width:999px){
	#ep_blk1,#ep_blk2 {
		padding-left:20px;
		padding-right:20px;
	}
	#tokucho {
	padding-bottom:0;
	}
	#tokucho ul {
		flex-direction:column;
	}
	#tokucho li {
		width:100%;
		padding:10px 0;
		margin-bottom:20px;
	}
	#tokucho h3 {
		font-size:16px;
		line-height:1;
	}
	#tokucho img {
		width:90%;
		height:auto;
	}	
	
	#ep_blk_prof .container {
		padding:20px 30px;
	}
	#ep2_prof_img img {
		width:100%;
	}
	#ep2_prof_text {
		font-size:14px;
		text-align:center;
		line-height:1.8em;
		clear:both;
	}

	#ep_blk1 h2 {
		padding:25px 0 20px 5px;
	}
	#ep_blk1 .tblk {
		padding-bottom:35px;
	}
	#ep_blk1 .tblk img {
		width:60%;
	}
	#ep_blk2 h2 {
	border-radius:4px;
	}
	#ep_blk2 h3 strong {
		letter-spacing:3px;
		padding-left:3px;
		padding-top:0;
	}
	.itemimg img {
		width:100%;
		height:auto;
	}
	.itemtxt,.itemtxt1,.itemtxt2 {
		color:#00206e;
		font-size:13px;
		line-height:20px;
	}
	#ep_blk2 {
		padding-top:30px;
		padding-bottom:0;
	}
	#ep_blk2 ul {
		flex-direction:column;
	}
	#ep_blk2 li {
		border-right:none;
		border-bottom:1px solid #ccbdaa !important;
		width:100%;
		padding:20px 0;
		overflow:hidden;
	}
	#ep_blk2 li:last-child {
		border-bottom:none !important;
	}
	#ep_blk2 li p {
		width:180px;
		height:auto;
		padding-right:20px;
		float:left;
	}
	#ep_blk2 li div {
		width:135px;
		height:auto;
		float:right;
		padding-bottom:20px;
	}
	#ep_blk2 li img {
		width:100%;
		height:auto;
	}
}